#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'noneproc.title_pengumuman_tender'}
#{/set}
<div class="content">
 	<h4 class="text-center" style="text-decoration: underline;">&{'noneproc.title_pengumuman'} ${pgn_lelang?.sub_tag?.stg_nama}</h4>
 	<h5 class="text-center">Nomor : ${pgn_lelang?.pll_no_peng}</h5>

    <dl class="dl-horizontal" style="margin-top:30px;">
        <dt>&{'noneproc.satuan_kerja'}</dt>
        <dd>: ${pgn_lelang?.satuan_kerja?.stk_nama}</dd>
        <dt>&{'noneproc.tahun_anggaran'}</dt>
        <dd>: ${pgn_lelang?.pll_tahun}</dd>
    </dl>
    <table class="table table-sm">
                <tr>
                    <th width="10">No.</th>
                    <th>&{'noneproc.nama_paket'}</th>
                    <th width="130">HPS</th>
                    <th width="150">&{'noneproc.subbidang'}</th>
                </tr>
                #{list paketList, as:'paket'}
                 <tr>
                    <td>${paket_index}</td>
                    <td>${paket?.plp_nama_paket}</td>
                    <td>${paket?.plp_hps?.rupiah()}</td>
                    <td>${pll_paket?.plp_sub_bidang}</td>
                </tr>
                #{/list}
    </table>
    <dl>
        <dt>&{'noneproc.pengambilan_dokumen'}</dt>
        <dd><ul class="list-inline">
            <li>&{'noneproc.tanggal'}</li><li>: ${tglAmbil}</li>
            </ul>
            <ul class="list-inline">
                <li>&{'noneproc.tempat'}</li><li>: ${tahapAmbil?.tempat?.raw()}</li>
            </ul>
        </dd>
        <dt>&{'noneproc.persyaratan'}</dt>
        <dd>${pgn_lelang?.pll_syarat_umum?.raw()}</dd>
    </dl>
    <dl>
        <dt>&{'noneproc.keterangan_lain'}</dt>
        <dd>${pgn_lelang?.pll_ket}</dd>
    </dl>
    <div style="margin-right: 10px;width: 300px;float:right;">
     	<div class="text-center">&{'noneproc.ttd'} <br/>&{'noneproc.panitia_pokja'}</div>
    	<div style="margin-top:70px;">&{'noneproc.diumumkan_tgl'} : ${pgn_lelang?.pll_tgl_diumumkan?.formatDate()}</div>
    </div>
    <div class="clearfix"></div>
</div>

